<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n><elements><e k="action_changeDriveMode" v="Cambiar el modo de conducción" tag="verify"/>
<e k="action_workMode_outside" v="Exterior"/>
<e k="configuration_beaterRotors" v="Rodillos dosificadores"/>
<e k="configuration_billboard" v="Cartelera"/>
<e k="configuration_frontGuard" v="Parachoques delantero"/>
<e k="configuration_lighting" v="Alumbrado"/>
<e k="configuration_mower" v="Segadora"/>
<e k="configuration_pickup" v="Remolque autocargador"/>
<e k="configuration_swathCurtain" v="Lona hileradora"/>
<e k="configuration_tipper" v="Volquete" tag="verify"/>
<e k="configuration_windrower" v="Hileradora"/>
<e k="function_reverseDriveRecommended" v="Para usar esta herramienta, se recomienda seleccionar un tractor con marcha atrás."/>
<e k="input_WORKMODE_OUTSIDE" v="Modo de trabajo exterior"/>
</elements>
</l10n>
